Patch attachments

There are no patches associated with jquery-areyousure in Ubuntu at this time.